Subject: [L2VPN] draft-chen-l2vpn-vpls-mac-opt-qualified-00

From: [email-masked]
Date: Wed, 8 Dec 2010 15:25:16 +0800

Hi,L2VPN working group,

we have submitted the draft"LDP Extensions for Optimized MAC Address 
Withdrawal in VPLS model 3 supporting Qualified learning" at IETF79.
http://tools.ietf.org/html/draft-chen-l2vpn-vpls-mac-opt-qualified-00

This draft descibes the problem and a solution to optimize the MAC flush 
procedure in VPLS model 3 [RFC4664] supporting qualified 
learning[RFC4762],so it flushes only the MAC address that belongs to MAC 
address space affected by the topology chang and need to be relearned in 
VPLS model 3 supporting Qualified learning.

The authors would like to have more feedback from the mailing list. 
Grateful if you could post comments on the mailing list, or email the 
authors.

Thanks a lot.

chen